
  public partial class AutoPostBack : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
  
      }
      protected void TextBox1_TextChanged(object sender, EventArgs e)
      {
          Response.【Write】(TextBox1.Text);
      }
  }
  
